xfs
[Top] [All Lists]

Re: [Samba] Re: Can't get samba 2.2.3a to compile with ACL support (with

To: Chris Tooley <ctooley@xxxxxxxx>
Subject: Re: [Samba] Re: Can't get samba 2.2.3a to compile with ACL support (with logs)
From: Steve Lord <lord@xxxxxxx>
Date: 25 Apr 2002 15:28:53 -0500
Cc: Gerald Carter <jerry@xxxxxxxxx>, Nathan Scott <nathans@xxxxxxx>, samba@xxxxxxxxxxxxxxx, linux-xfs@xxxxxxxxxxx
In-reply-to: <1019766178.1958.12.camel@itspec.amoa.org>
References: <Pine.LNX.4.44.0204251506120.18147-100000@queso.plainjoe.org> <1019766178.1958.12.camel@itspec.amoa.org>
Sender: owner-linux-xfs@xxxxxxxxxxx
On Thu, 2002-04-25 at 15:22, Chris Tooley wrote:
> 
> On Thu, 2002-04-25 at 15:06, Gerald Carter wrote:
> > On 25 Apr 2002, Chris Tooley wrote:
> > 
> > > Actually this is fixed in the acl rpms and new makefile.  No change to
> > > Samba was required.
> > > 
> > > Chris Tooely
> > 
> > Cool. :-)  Thanks for the update.  I'll mark that one off my list :-)
> > 
> That's not to say that the fix is in an official release, I just know
> that the CVS version that I used worked perfectly.
> 
> Mr Scott: You think you guys could roll out new packages with the
> Makefile changes?
> 
> Chris Tooley
> 

Unless I mis read things:

        ftp://oss.sgi.com/projects/xfs/download/cmd_rpms/i386/

is what you need. Those look current to me.

Steve



-- 

Steve Lord                                      voice: +1-651-683-3511
Principal Engineer, Filesystem Software         email: lord@xxxxxxx


<Prev in Thread] Current Thread [Next in Thread>